/**
 * Theme Name:     CityGov Child
 * Author:         Dannci &amp; Themnific
 * Template:       citygov
 * Text Domain:	   citygov-child
 * Description:    Government &amp; Municipal WordPress Theme. Online Documentation: http://themestate.com/docs/citygov/
 */


/* Blog Page */

a:hover, .elementor a:hover {
    text-decoration: none;
    background-position: 100%;
    color: #000000;
}

/*
.grid_post {
    padding: 6px 20px;
    float: left;
    margin: 0 0 40px 0;
    border: 2px solid #29B6F6;
    border-radius: 20px;
} */

.grid_post .read_more {
    display: block;
    margin: 25px 0px 30px 0px;
    font-weight: bold;
    border: 1px;
    border-radius: 50px;
    float: right;
    padding: 10px 20px;
    color: white !important;
    border: 3px solid #0094CA;
  background-image: -webkit-linear-gradient(30deg, #0094CA 50%, transparent 50%);
  background-image: linear-gradient(30deg, #0094CA 50%, transparent 50%);
  background-size: 500px;
  background-repeat: no-repeat;
  background-position: 0%;
  -webkit-transition: background 300ms ease-in-out;
  transition: background 300ms ease-in-out;
}

.grid_post p.teaser {
    font-size: 15px;
    line-height: 1.7;
    word-spacing: 0px;
}

.grid_post p.meta {
    margin: 30px 0px 30px 75px;
    float: none;
    display: block;
}

.grid_blogger {
    overflow: hidden;
    margin: 20px -20px;
    width: calc(100% + 40px);
}

h3.widget {
    position: relative;
    overflow: hidden;
    margin: 0px 0px 13px 0 !important;
    width: 100%;
    padding: 10px 0px 25px 0px;
    display: block;
    font-size: 16px;
    text-align: left;
}


.imgwrap img{
transition: 1s ease;
}


.imgwrap img:hover{
-webkit-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
transition: 1s ease;
}

.author-name {
    margin-bottom: 25px;
}
.entry a, .events-table h3 a:hover{

    color: #222222 !important;
}


.imgwrap{
    border-radius: 30px;
    color: #000000;
    margin-bottom: 30px;
  }

.entry h3 {
    font-size: 105% !important;
    text-align: center;
}

 .entry a, .events-table h3 {
    display: inline-block;
    text-decoration: none;
    transition: all .3s;
    margin: 0;
    padding: 0;
    font-weight: 500;
    font-family: 'Maven Pro', sans-serif;
    text-transform: capitalize;
    letter-spacing: 1.3px;
    line-height: 1.4;
}



 /* Tesimonial Page */

.testimonial{
    text-align: center;
    padding: 85px 50px 45px 70px;
    margin: 70px 15px 35px;
    background: #f9f9f9;
    box-shadow: 8px 4px 0 0 #77a9dd;
    position: relative;
    min-height: 393px !important;
}
.testimonial .pic{
    width: 140px;
    border: 5px solid #77a9dd;
    margin: 0 auto;
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
}
.testimonial .pic img{
    width: 100%;
    height: 120px;
   
}
.testimonial .description{
    font-size: 15px;
    color: #757575;
    line-height: 27px;
    margin-bottom: 20px;
    position: relative;
}
.testimonial .description:before{
    content: "\f10d";
    font-family: "FontAwesome";
    font-size: 32px;
    color: #77a9dd;
    position: absolute;
    top: -120px;
    left: -30px;
}
.testimonial .testimonial-profile{
    position: relative;
    margin: 20px 0 10px 0;
}
.testimonial .testimonial-profile:after{
    content: "";
    width: 50px;
    height: 2px;
    background: #77a9dd;
    margin: 0 auto;
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
}
.testimonial .title{
    display: inline-block;
    font-size: 18px;
    color: #4a5184;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0;
}
.testimonial .post{
    display: inline-block;
    font-size: 15px;
    color: #757575;
    text-transform: capitalize;
}
.owl-theme .owl-controls{
    margin-top: 10px;
}
.owl-theme .owl-controls .owl-page span{
    background: #5e5f5f;
    opacity: 1;
    transition: all 0.4s ease 0s;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #77a9dd;
}
.owl-theme .owl-controls .owl-page.active span{
    width: 22px;
    height: 12px;
}


.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.testimonial-desc {
    min-height: 120px;
    padding: 0px 10px;
    margin-top: 30px;
    text-align: center;
    line-height: 1.7;
}


/* Tesimonial Top Title */

.inner-heading h1 {
    margin-top: 76px;
    width: 100%;
    display: inline-block;
    text-align: center;
    padding: 20px;
    position: relative;
}

a.btn.btn-primary {
    border: 1px solid;
    padding: 4px 6px 5px 5px;
    border-radius: 10px;
    background: #29b6f6;
    color: #fff;
    font-size: 15px;
}

a.read {
   border: 1px solid;
    padding: 4px 6px 5px 5px;
    border-radius: 10px;
    background: #29b6f6;
    display: inline-block;
    color: #fff;
    font-size: 15px;
    width: 22%;
}

a.read-less {
     border: 1px solid;
    padding: 4px 6px 5px 5px;
    border-radius: 10px;
    background: #29b6f6;
    display: inline-block;
    color: #fff;
    font-size: 15px;
    width: 22%;
}

/* Career Page css */


.manage-traine h2.elementor-heading-title.elementor-size-default {
    font-size: 30px!important;
    color: #333333;
    font-family: "Raleway", Arial, Helvetica, sans-serif !important;
}


.junior-analst h2.elementor-heading-title.elementor-size-default {
    font-size: 30px !important;
    font-weight: bold;
    color: #333333;
    font-family: "Raleway", Arial, Helvetica, sans-serif;
}

h4.elementor-icon-box-title a{

    color: #428bca !important;
}


.elementor-icon-box-icon {
    margin-left: 20px !important;
}



/* Alumni network page */

.card-registration .select-input.form-control[readonly]:not([disabled]) {
font-size: 1rem;
line-height: 2.15;
padding-left: .75em;
padding-right: .75em;
}
.card-registration .select-arrow {
top: 0px;
}

.form-outline {
    position: relative;
    width: 100%;
}

.form-outline .form-control.form-control-lg {
    font-size: 1rem;
    line-height: 2.15;
}

.form-outline .form-control {
    min-height: auto !important;
    padding: 0.32rem 0.75rem !important;
    background: transparent;
    transition: all .2s linear !important;
}

.card-body.p-4.p-md-5 {
    padding: 2rem !important;
}

.form-outline .form-control.form-control-lg.active~.form-label, .form-outline .form-control.form-control-lg:focus~.form-label {
    transform: translateY(-1.25rem) translateY(0.1rem) scale(.8);
    
}

.form-outline .form-control.form-control-lg~.form-label {

    padding-top: 0.7rem !important;
    
}
.form-outline .form-control:focus~.form-label {
    color: #3b71ca !important;
}
.form-outline .form-control.active~.form-label, .form-outline .form-control:focus~.form-label {
    transform: translateY(-1rem) translateY(0.1rem) scale(.8);
}


.form-outline .form-control~.form-label {
    position: absolute;
    top: 0;
    max-width: 90%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    left: 0.75rem;
    padding-top: 0.37rem;
    pointer-events: none;
    transform-origin: 0 0;
    transition: all .2s ease-out;
    color: rgba(0,0,0,.6);
    margin-bottom: 0;
}

.form-outline .form-control~.form-notch {
    display: flex !important;
    position: absolute !important;
    left: 0;
    top: 0;
    width: 100% !important;
    max-width: 100% !important;
    height: 100% !important;
    text-align: left;
    pointer-events: none;
}

*, :after, :before {
    box-sizing: border-box !important;
}

.form-outline .form-control:focus {

    box-shadow: none !important;
}

.form-outline .form-control {

    min-height: auto;
    padding: 0.32rem 0.75rem;
    transition: all .2s linear;
}

.form-control {
    display: block;
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.6;
    color: #4f4f4f;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #bdbdbd;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    box-shadow: inset 0 2px 2px rgba(1,2,1,.09);
    transition: all .2s linear;
}

.form-outline .form-control:focus~.form-label {
    color: #3b71ca;
}


input, textarea, input checkbox, button, input radio, select, file {
    border-width: 1px;
    border-style: solid;
    padding: 10px 20px;
    margin: 0px 0px 20px 0px;
    line-height: 1.3 !important;
}


.card-registration .select-input.form-control[readonly]:not([disabled]) {
font-size: 1rem;
line-height: 2.15;
padding-left: .75em;
padding-right: .75em;
}


.form-radio input {
    width: 0;
    height: 0;
    position: absolute;
    left: -9999px;
}

input[type=radio] {
    appearance: radio!important;
    -moz-appearance: radio!important;
    -webkit-appearance: radio!important;
    -o-appearance: radio!important;
    -ms-appearance: radio!important;
}

input {
    /* border: 1px solid #ebebeb; */
    border-radius: 5px;
    -moz-border-radius: 5px;
    /* -webkit-border-radius: 5px; */
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    box-sizing: border-box;
    padding: 15px 20px;
    font-size: 14px;
    font-weight: 700;
    font-family: montserrat;
}
label, input {
    display: block;
    width: 100%;
}


/*.form-outline .form-control~.form-notch div {
    pointer-events: none;
    border: 1px solid #bdbdbd;
    box-sizing: border-box;
    background: transparent;
    transition: all .2s linear;
}

.form-outline .form-control~.form-notch .form-notch-middle {
    flex: 0 0 auto;
    width: auto;
    max-width: calc(100% - 1rem);
    height: 100%;
 
}

.form-outline .form-control.active~.form-notch .form-notch-middle, .form-outline .form-control:focus~.form-notch .form-notch-middle {

    border-top: 1px solid transparent;
}

.form-outline .form-control:focus~.form-notch .form-notch-middle {
    border-color: #3b71ca;
    box-shadow: 0 1px 0 0 #3b71ca;
    border-top: 1px solid transparent;
}*/


.form-flex input+label:first-of-type {
    border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    -o-border-radius: 5px 0 0 5px;
    -ms-border-radius: 5px 0 0 5px;
    border-right: none;
}

.form-radio input:checked+label {
    background-color: #1da0f2;
    color: #fff;
    border-color: #1da0f2;
    z-index: 1;
}

.form-radio input+label {
    margin: 0px;
    padding: 12px 0px;
    width: 120px;
    height: 50px;
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    text-align: center;
    border: 1px solid #ebebeb;
    background-color: #fff;
    font-size: 14px;
    font-weight: 600;
    margin-left: 20px;
    color: #888;
    text-align: center;
    text-transform: none;
    transition: border-color .15s ease-out,color .25s ease-out,background-color .15s ease-out,box-shadow .15s ease-out;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;

}

.form-flex input+label:last-of-type {
    border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    -o-border-radius: 0 5px 5px 0;
    -ms-border-radius: 0 5px 5px 0;
    border-left: none;
}


input.btn.btn-primary.btn-lg {
    width: 120px;
    margin: 0px;
    left: 40%;
    position: relative;
}

section.gradient-custom {
    background-color: #18203c;
    border: 2px solid #fff;
    margin: 20px;
    border-radius: 15px;
}


.elementor-9198 .elementor-element.elementor-element-4dfef2d .elementor-flip-box__image img {
    border-radius: 90px !important;
    margin-left: 90px !important;
}

.elementor-9198 .elementor-element.elementor-element-f6addad .elementor-flip-box__image img {

    border-radius: 90px !important;
    margin-left: 90px !important;
}

.elementor-9198 .elementor-element.elementor-element-807ea12 .elementor-flip-box__image img {
  
  border-radius: 90px !important;
    margin-left: 90px !important;
}



/*---------------------------Case Study ---------------------------------------*/

.case-heading h1 {
    font-size: 30px;
    text-align: center;
    margin-top: 70px;
    }

h1.case-top-title {
    font-size: 20px !important;
}

h1.case-top-title a:hover {
    color: #428bca !important;
}


.services .icon-box {
  padding: 30px 10px;
  transition: all ease-in-out 0.3s;
  background: #fefefe;
  box-shadow: 0px 5px 90px 0px rgba(110, 123, 131, 0.1);
  border-radius: 18px;
  border-bottom: 5px solid #fff;
  margin-bottom: 30px;
}

.services .icon-box .icon {
  width: 100%;
  height: 230px;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
  transition: ease-in-out 0.3s;
  color: #fff;
}

.services .icon-box .icon i {
  font-size: 28px;
}

.services .icon-box h4 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 24px;
}

.services .icon-box h4 a {
  color: #282828;
  transition: ease-in-out 0.3s;
}

.services .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.services .icon-box:hover {
  transform: translateY(-10px);
  border-color: #428bca;
}

.services .icon-box:hover h4 a {
  color: #428bca;
}

/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("../img/cta-bg.jpg") fixed center center;
  background-size: cover;
  padding: 120px 0;
}

.cta h3 {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

.cta p {
  color: #fff;
}

.cta .cta-btn {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 30px;
  border-radius: 2px;
  transition: 0.5s;
  margin: 10px;
  background: #009961;
  color: #fff;
  border-radius: 50px;
}

.cta .cta-btn:hover {
  background: #00b371;
}

@media (max-width: 1024px) {
  .cta {
    background-attachment: scroll;
  }
}

@media (min-width: 769px) {
  .cta .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}


a.show_hide {
    display: block;
    margin: 50px 0px 0px 0px;
    font-weight: bold;
    border-radius: 50px;
    float: right;
    padding: 9px 30px;
    color: white !important;
    background-image: linear-gradient(30deg, #0094CA 50%, transparent 50%);
    background-size: 500px;
    background-repeat: no-repeat;
    background-position: 0%;
}

/* section {
    padding: 80px 0;
    background-color: #EDF3F3;
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 20px;
} */

.services .icon-box .icon img {
    border-radius: 10px;
}


/*------------------# Meet our leadership-------------------------------*/

.entry p {
    margin: 0 0 10px 0 !important;
}

/*------------------# Star icon on home page-------------------------------*/

span.elementor-icon.elementor-animation- {
    margin-right: 120px;
}

/*------------------# Read more button what we do section home page------------------------*/

	h6.elementor-icon-box-title a {
    font-size: 20px !important;
    border: 1px solid #29b6f6;
    width: 31% !important;
    padding: 10px;
    margin-left: 0px;
    background: #29b6f6;
    border-radius: 10px !important;
    font-weight: 500 !important;
    text-transform: none !important;

}

span.elementor-icon.elementor-animation-pulse {
    margin-right: 150px;
}


.nav li ul li>a {
    margin: 0px 18px;
    padding: 5px 0px;
    border-bottom: 1px dotted rgba(255, 255, 255, .25);
    text-align: left;
    line-height: 1.5;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    -ms-transition: none;
}

.logoText {
    font-size: 10px;
    float: right;
    margin-top: -8px;
    margin-bottom: 3px;
    text-align: right;
}